{
  "component": true,
  "usingComponents": {
    "u-image": "../../../uni_modules/uview-pro/components/u-image/u-image",
    "u-cell-item": "../../../uni_modules/uview-pro/components/u-cell-item/u-cell-item",
    "u-cell-group": "../../../uni_modules/uview-pro/components/u-cell-group/u-cell-group",
    "u-button": "../../../uni_modules/uview-pro/components/u-button/u-button"
  }
}